name: "bone dragon"
glyph: {char: "D", colour: lightgray}
flags: [flies, see_invis]
resists: {elec: 1, fire: 1, cold: 1}
xp_mult: 12
genus: dragon
holiness: [undead]
will: 100
attacks:
 - {type: bite, damage: 30}
 - {type: claw, damage: 20}
 - {type: trample, flavour: trample, damage: 20}
hd: 20
hp_10x: 1800
ac: 20
ev: 4
intelligence: animal
size: giant
shape: quadruped_winged
